:root{
    --cor-1:#010B57;
    --cor-2:#E0BE5D;
    --cor-3:#1D5372;
    --cor-4:#05A4E3;
    --cor-5:#FF6961;
    --cor-6:#008080;
}

body{
    padding-bottom: 52px;
}

.LinhaTopo{
    height: 8px;
}

.Topo{
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}

.Topo .TopoLg{
    margin: 48px auto;
    max-width: 400px;
    width: 90%;
    text-align: center;
}

.Topo .TopoVideo{
    margin: 0 auto 48px auto;
    padding: 0 12px;
}

.Topo .TopoVideo .embed-container{
    border-radius: 12px;
    box-shadow: 0px 0px 20px #ebedef
}

.Metodos {
    max-width: 1100px;
    width: 100%;
    margin: 52px auto 0 auto;
}

.Metodos header {
    text-align: center;
    margin-bottom: 64px;
    text-transform: uppercase;
}

.Metodos header h1{
    font-weight: 800;
    color: var(--cor-1);
}

.Metodos header p{
    color: var(--cor-1);
}

.Metodos article {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.Metodos article img{
    flex-basis: 30%;
    cursor: pointer;
    border-radius: 8px;
    transition: .3s;
}

.Metodos article img:hover{
    box-shadow: 0px 0px 20px var(--cor-1);
    overflow: hidden;
    border-radius: 12px;
}

/* Estilos para o modal */
.Metodos .modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    /*background-color: rgb(0,0,0);*/
    background-color: rgba(0,0,0,0.9);
    justify-content: center;
    align-items: center;
}

.Metodos .modal #modal-content {
    margin: 5% auto;
    padding: 20px;
    max-width: 800px;
    width: 100%;
}

.Metodos .modal .close {
    color: #fff;
    position: fixed;
    top: 24px;
    right: 24px;
    font-size: 28px;
    font-weight: bold;
    z-index: 100;
}

.Metodos .modal .close:hover,
.Metodos .modal .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.Participantes{
    margin-top: 52px;
}

.Participantes header{
    text-align: center;
    margin-bottom: 64px;
}

.Participantes header h2{
    padding: 20px;
    width: 90%;
    max-width: 800px;
    background-color: var(--cor-3);
    color: #FFF;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0 auto;
    font-size: 1.3em;
    border-radius: 12px;
    /*box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;*/
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.8);
}

.Participantes .ParticipantesDescEvento{
    max-width: 1100px;
    text-align: justify;
    margin: 0 auto;
    padding: 20px;
}

.Participantes .ParticipantesDescEvento ul li:before{
    content: '::';
    margin-right: 8px;
    font-weight: 900;
}

.Participantes .ParticipantesDescEvento a{
    text-decoration: none;
    font-weight: 600;
    color: var(--cor-1);
}

.Participantes .ParticipantesIcons{
    max-width: 1100px;
    margin: 0 auto 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.Participantes .ParticipantesIcons span{
    flex-basis: 50%;
}

.Participantes .ParticipantesIcons span:nth-of-type(2){
    flex-basis: 50%;
    padding: 30px;
}

.Participantes .ParticipantesTitulo{
    background-image: url(img/TituloPart.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-size: 80%;
    height: 130px;
    width: 90%;
    margin: 0 auto;
    max-width: 1300px;
}

.Participantes .ParticipantesBox{
    width: 100%;
    max-width: 1100px;
    margin: 64px auto;
}

.Participantes .ParticipantesBox .ParticipantesBoxCard{
    display: flex;
    align-items: stretch;
    margin-bottom: 52px;
}

.Participantes .ParticipantesBox .ParticipantesBoxCardImg{
    /*min-height: 400px;*/
    height: auto;
    display: flex;
    align-items: end;
    justify-content: end;
    flex-basis: 250px;
}

.Participantes .ParticipantesBox .ParticipantesBoxCardImg.CardEsq{
    background-image: url(img/bgPartAzul.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    background-size: auto 100%;

}

.Participantes .ParticipantesBox .ParticipantesBoxCardImg.CardDir{
    background-image: url(img/bgPartAmarelo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    background-size: auto 100%;

}

.Participantes .ParticipantesBox .ParticipantesBoxCardImg.CardEsq img{
    width: 90%;
}

.Participantes .ParticipantesBox .ParticipantesBoxCardTxt{
    flex-basis: calc(100% - 250px);
    padding: 0 36px;
    text-align: justify;
    color: var(--cor-3);
    font-weight: 400;
}

.Participantes .ParticipantesBox .ParticipantesBoxCardTxt header.CardTitEsq{
    text-align: left;
}

.Participantes .ParticipantesBox .ParticipantesBoxCardTxt header.CardTitDir{
    text-align: right;
}

.Participantes .ParticipantesBox .ParticipantesBoxCardTxt header h3{
    color: var(--cor-1);
    text-transform: uppercase;
    font-weight: 900;
}

.Participantes .ParticipantesBox .ParticipantesBoxCardTxt header span{
    display: block;
    color: var(--cor-2);
}

.Programa{
    margin: 100px auto;
    max-width: 1100px;
    padding: 0 24px;
}

.GaleriaFotos{
    margin: 100px auto;
    max-width: 1100px;
    padding: 0 24px;
}

.GaleriaFotos article{
    margin: 100px 0;
}

.GaleriaFotos article a{
    padding: 4px;
    float: left;
    transition: .3s;
}

.GaleriaFotos article a:nth-child(2),
.GaleriaFotos article a:nth-child(3),
.GaleriaFotos article a:nth-child(5),
.GaleriaFotos article a:nth-child(6){
    width: 50%;
    max-height: 380px;
    height: auto;
    overflow: hidden;
}

.GaleriaFotos article a:hover{
    background-color: var(--cor-2);
    border-radius: 4px;
}

.Agenda{
    margin: 100px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: 1100px;
}

.Agenda .AgendaLogo{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 76px;
}

.Agenda .AgendaLogo img{
    width: 90%;
    max-width: 350px;
}

.Agenda .AgendaBox{
    flex-basis: calc(100% / 3);
    padding: 16px !important;
    color: var(--cor-1);
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.Agenda .AgendaBox ul{
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.Agenda .AgendaBox ul li:first-child{
    flex-basis: 50%;
    font-weight: 900;
    font-size: 9em;
    text-align: right;
    line-height: 1em;
}

.Agenda .AgendaBox ul li:last-child{
    flex-basis: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-weight: 900;
    font-size: 1.4em;
}

.Agenda .AgendaBox ul li p{
    flex-basis: 100%;
    margin-bottom: 0;
}

.Agenda .AgendaBox ul li p:first-child{
    line-height: 1em;
}

.Agenda .AgendaBox ul li p:nth-child(2){
    line-height: 1em;
}

.Agenda .AgendaBox ul li p span{
    background-color: var(--cor-1);
    color: var(--cor-2);
    padding: 4px 12px;
}

.Agenda .AgendaBox .AgendaBoxAzul{
    background-color: var(--cor-1);
    color: #FFF;
    text-align: center;
    font-size: 1.2em;
    display: inline-block;
    margin: 0;
    padding: 20px;
    border-radius: 12px;
    /*line-height: 1.4em;*/
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.8);
}

.Agenda .AgendaBox .AgendaBoxAzul span{
    text-align: left;
    display: block;
}

.Agenda .AgendaBox .AgendaBoxAzul b{
    color: var(--cor-2);
    font-size: 2em;
    font-weight: 900;
    display: block;
    line-height: 0.875;
}

.Agenda .AgendaBox .AgendaBoxReal{
    text-align: center;
}

.Agenda .AgendaBox .AgendaBoxReal p{
    margin: 0;
}

.Agenda .AgendaBox .AgendaBoxReal p:last-child{
    font-size: 1em;
    font-weight: 300;
}

.Agenda .AgendaBox .AgendaBoxReal img{
    width: 100%;
    max-width: 280px;
}

.Form{
    max-width: 1100px;
    width: 100%;
    padding: 0 24px;
    margin: 0 auto;
}

.Form header{
    width: 100%;
    margin: 0 auto 64px;
    display: block;
}

.Form a{
    text-decoration: none;
    color: var(--cor-1);
    font-weight: 600;
}

.Form a:hover{
    color: var(--cor-4);
}

.Form .FormTitleH3{
    margin-bottom: 40px;
    border-bottom: 1px dotted var(--cor-1);
    text-transform: uppercase;
    font-size: 1.3em;
    padding-bottom: 8px;
    font-weight: 600;
    color: var(--cor-1);
}

.Form .FormTrigger{
    background-color: var(--cor-5);
    padding: 20px;
    color: #FFF;
    font-weight: 600;
    text-align: center;
    margin-bottom: 80px;
    border-radius: 4px;
}

.Form .FormInfo{
    margin-bottom: 80px;
    text-align: justify;
}

.Form .FormInfo.Green{
    background-color: var(--cor-6);
    padding: 20px;
    color: #FFF;
    border-radius: 4px;
    text-align: justify;
}

.Form .novaCriancaBtn{
    background-color: var(--cor-4);
    margin-bottom: 40px;
}

.Form ul{
    margin-bottom: 80px;
    margin-left: 0 !important;
    padding-left: 12px;
}

.Form ul li{
    margin-bottom: 12px;
    border-radius: 2px;
    border-left: 3px solid var(--cor-1);
    padding-left: 4px;
}

.Form ul li:last-child{
    margin-bottom: 0;
}

.Form ul b{
    color: var(--cor-1);
}

.Form header h2{
    text-align: center;
    background-color: var(--cor-4);
    color: #FFF;
    font-weight: 900;
    padding: 28px;
    border-radius: 5px;
    /*box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;*/
    /*box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;*/
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
    text-transform: uppercase;
    font-size: 1.3em;
}

.Form #jsEstado{
    height: 100%;
}

.Form .form-check-label{
    margin-top: 3px;
}

.Form .form-label{
    color: var(--cor-1);
    font-weight: 600;
}

.Form .selection,
.Form .select2,
.Form .select2-selection,
.Form .select2-selection__arrow{
    /*height: 58px !important;*/
    color: var(--cor-1) !important;
}

.Form .select2-selection__rendered{
    line-height: 58px !important;
    color: var(--cor-1) !important;
}

.Form .select2{
    width: 100% !Important;
}

.Form input,
.Form select,
.Form textarea,
.Form .select2-selection--single {
    color: var(--cor-1) !important;
    border: 1px dotted var(--cor-1) !important;
}

.Form .FormBtn{
    background-color: var(--cor-1);
    transition: .3s;
}

.Form .FormBtn:hover{
    background-color: var(--cor-3);
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.Form .form_load{
    height: 38px;
    display: none;
}

footer{
    margin-top: 100px;
}

footer p{
    margin-bottom: 0;
}

footer p a{
    color: var(--cor-1);
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
}

footer p a:hover{
    color: var(--cor-3);
}

.AvisoPrivacidade{
    position: fixed;
    bottom: -390px;
    width: calc(100% - 48px);
    margin: 24px;
    border-radius: 12px;
    background-color: #F8F8F8;
    padding: 24px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    opacity: 0;

}

.AvisoPrivacidade h2{
    font-weight: 600;
    font-size: 1.2em;
}

.AvisoPrivacidade p{
    text-align: justify;
}

.AvisoPrivacidade p:last-child{
    margin: 0;
}

.AvisoPrivacidade p a{
    color: var(--cor-1);
    text-decoration: none;
    font-weight: 600;
}

@media (max-width: 765px){

    .Participantes header h2{
        font-size: 1em;
        padding: 12px;
    }

    .Participantes .ParticipantesDescEvento{
        padding: 20px;
    }

    .Participantes .ParticipantesTitulo{
        background-size: 150%;
        width: 100%;
    }

    .Participantes .ParticipantesBox .ParticipantesBoxCard{
        flex-wrap: wrap;
        align-items: flex-start;
        padding: 0 24px;
    }

    .Participantes .ParticipantesBox .ParticipantesBoxCardImg,
    .Participantes .ParticipantesBox .ParticipantesBoxCardTxt{
        flex-basis: 100%;
    }

    .Participantes .ParticipantesBox .ParticipantesBoxCardImg{
        justify-content: start !important;
        min-height: 400px;
        padding: 76px 0 0 0;
        margin-bottom: 40px;
    }

    .Participantes .ParticipantesBox .ParticipantesBoxCardImg img{
        width: 380px !important;
    }

    .Participantes .ParticipantesBox .ParticipantesBoxCardTxt{
        padding: 0;
    }

    .Participantes .ParticipantesBox .ParticipantesBoxCardTxt header{
        margin-bottom: 28px;
    }

    .Agenda .AgendaBox{
        flex-basis: calc(100% / 2);
    }

}

@media (max-width: 640px){

    .AvisoPrivacidade h2{
        text-align: center;
    }
    
    .Metodos{
        padding: 0 24px;
    }

    .Metodos article img{
        flex-basis: 100%;
        margin-bottom: 20px;
    }

    .Participantes .ParticipantesIcons{
        flex-wrap: wrap;
    }

    .Participantes .ParticipantesIcons span{
        flex-basis: 100%;
    }

    .Participantes .ParticipantesIcons span:nth-of-type(2){
        flex-basis: 100%;
        padding: 15px;
        margin-top: 12px;
    }

    .Agenda .AgendaBox{
        margin-bottom: 40px;
    }

    .Agenda .AgendaBox ul li:first-child{
        flex-basis: 42%;
    }

    .Agenda .AgendaBox{
        flex-basis: calc(100%);
    }

    .Form .FormBtn{
        width: 100%;
    }
    
    .Form header h2{
        padding: 12px;
    }
    
    .Form .FormTitleH3{
        font-size: 1em;
    }

}